#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-explicit-imports-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-explicit-imports-plugin-2.0.0.0-EIhsS1pxTWkEgtjAdBjCDF
key:                  hls-explicit-imports-plugin-2.0.0.0-EIhsS1pxTWkEgtjAdBjCDF
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c03ce27415317c7e63d46cc6ad398412
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-explicit-imports-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-explicit-imports-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-explicit-imports-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-imports-plugin
hs-libraries:
    HShls-explicit-imports-plugin-2.0.0.0-EIhsS1pxTWkEgtjAdBjCDF

depends:
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2 base-4.17.2.1 containers-0.6.7
    deepseq-1.4.8.0 ghc-9.4.8 ghcide-2.0.0.0-LcUkn9k6LPTKoCzRiajHYT
    hls-graph-2.0.0.0-GhTfsgGbH8zFTGMB6CXker
    hls-plugin-api-2.0.0.0-GFx79nsP69yAcxi4XTe3K1
    lsp-1.6.0.0-GGoyVQQ9vm28PxcyZzVzfj text-2.0.2
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

